#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sap_cd

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    meno character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    pc integer NOT NULL DEFAULT 0,
    rok character(4) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mesiac character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    den character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    evidencia character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cisrad character(4) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#

	ALTER TABLE <SCHEMA>.sap_cd   ALTER COLUMN meno TYPE character(8);
 END IF;

#[ KONEC SOUBORU ]#